@font-face {
  font-family: 'Roboto-Thin';
  src: url(../../fonts/Roboto-Thin.eot);
  src: url(../../fonts/Roboto-Thin.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-Thin.woff2) format('woff2'),
       url(../../fonts/Roboto-Thin.woff) format('woff'),
       url(../../fonts/Roboto-Thin.ttf) format('truetype'),
       url(../../fonts/Roboto-Thin.svg#Roboto-Thin) format('svg');
}
